icinga(8)

NAME
icinga - network/systems status monitoring daemon

SYNOPSIS
icinga [-h] [-v] [-s] [-d] <main_config_file>

DESCRIPTION
icinga is a daemon program that monitors the status of various network accessible systems, devices, and more. For more information, please consult the online documentation available at http://www.icinga.org, or on your Icinga server's web page.

OPTIONS

main_config_file
    The main configuration file. On debian systems this defaults to /etc/icinga/icinga.cfg

-h  A helpful usage message

-v  Reads all data in the configuration files and performs a basic verification/sanity check. Always make sure you verify your config data before (re)starting Icinga.

-s  Shows projected/recommended check scheduling information based on the current data in the configuration files.

-d  Starts Icinga in daemon mode (instead of as a foreground process).

FILES

/etc/icinga
Default configuration directory for Icinga

AUTHOR
Icinga was started as Nagios by Ethan Galstad <nagios@nagios.org>. Icinga is maintained by the Icinga Project <info@icinga.org>. This manual page was written by sean finney <seanius@debian.org> for the Debian GNU/Linux operating system (but it may be freely used, modified, and redistributed by others).